Bug 487984 - Verify Check ( rpm -V ggz-client-libs )
Verify Check ( rpm -V ggz-client-libs )
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ggz-client-libs (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-01 20:40 EST by sangu
Modified: 2009-12-12 20:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-12 20:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2009-03-01 20:40:43 EST
Description of problem:
After Install gnome-games , ggz-client-libs package verify check

$ rpm -V ggz-client-libs
S.5....T  c /etc/ggz.modules

%file section in spec 

%config(noreplace) %{_sysconfdir}/ggz.modules

Suggest?

%verify(not size md5 mtime) %config(noreplace) %{_sysconfdir}/ggz.modules



Version-Release number of selected component (if applicable):
0.99.4-2.fc11

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-06-09 07:46:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rex Dieter 2009-12-12 20:49:27 EST
Fixed in cvs, will be rolled into any possible future update.

Note You need to log in before you can comment on or make changes to this bug.